netbanner
netiferamain

CRIME

Ekoparty 2012 C.R.I.M.E slides

The ASP.NET Vulnerability

The vulnerability that allows the POET attack exists in all versions of ASP.NET. We are not planning to release the ASP.NET version of POET in the near future.

You can find the latest research publications and tools in the research area.

POET 1.0 - Padding Oracle Exploit Tool

Download POET 1.0 or Windows, Linux and Mac OS X here

Netifera Platform

Watch the demo, checkout the source code and build it or download Netifera 1.0 for Linux and Mac OS X here.